Loading...
Searching...
No Matches
FsUtil::PathHandler Class Referenceabstract

generic path handler implementing functionality common for both platforms More...

Inheritance diagram for FsUtil::PathHandler:
[legend]

## Public Attributes

list< string > | delimiters
| path delimiters - to be set by platform specific path handlers

## Detailed Description

generic path handler implementing functionality common for both platforms